* {font-weight:normal; font-style:normal;}
@font-face {
	font-family:'blokletters';
	src:url('../fonts/Blokletters-Balpen-webfont.eot');
	src:url('../fonts/Blokletters-Balpen-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Blokletters-Balpen-webfont.woff') format('woff'),
		url('../fonts/Blokletters-Balpen-webfont.ttf') format('truetype'),
		url('../fonts/Blokletters-Balpen-webfont.svg#blokletters_balpenbalpen') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:'blokletters';
	src:url('../fonts/Blokletters-Viltstift-webfont.eot');
	src:url('../fonts/Blokletters-Viltstift-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Blokletters-Viltstift-webfont.woff') format('woff'),
		url('../fonts/Blokletters-Viltstift-webfont.ttf') format('truetype'),
		url('../fonts/Blokletters-Viltstift-webfont.svg#blokletters_viltstifviltstift') format('svg');
	font-weight:bold;
	font-style:normal;
}

/* NORMALIZE 3.0.1 */
html {font-family:sans-serif; -ms-text-size-adjust:100%; -webkit-text-size-adjust:100%;}
body {margin:0;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {display:block;}
audio, canvas, progress, video {display:inline-block; vertical-align: baseline;}
audio:not([controls]) {display:none; height:0;}
[hidden], template {display: none;}
a {background:transparent;}
a:active, a:hover {outline:0;}
abbr[title] {border-bottom:1px dotted;}
b, strong {font-weight:bold;}
dfn {font-style:italic;}
mark {background:#ff0; color:#000;}
small {font-size:80%;}
sub, sup {font-size:75%; line-height:0; position:relative; vertical-align:baseline;}
sup {top:-0.5em;}
sub {bottom:-0.25em;}
img {border:0;}
svg:not(:root) {overflow:hidden;}
figure {margin:1em 40px;}
hr {-moz-box-sizing:content-box; box-sizing:content-box; height:0;}
pre {overflow:auto;}
code, kbd, pre, samp {font-family:monospace, monospace; font-size:1em;}
button, input, optgroup, select, textarea {color:inherit; font:inherit; margin:0;}
button {overflow:visible;}
button, select {text-transform:none;}
button, html input[type="button"], input[type="reset"], input[type="submit"] {-webkit-appearance:button; cursor:pointer;}
button[disabled], html input[disabled] {cursor:default;}
button::-moz-focus-inner, input::-moz-focus-inner {border:0; padding:0;}
input {line-height:normal;}
input[type="checkbox"], input[type="radio"] {box-sizing:border-box; padding:0;}
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {height:auto;}
input[type="search"] {-webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {-webkit-appearance:none;}
fieldset {border:1px solid #c0c0c0; margin:0 2px; padding:0.35em 0.625em 0.75em;}
legend {border:0; padding:0;}
textarea {overflow:auto;}
optgroup {font-weight:bold;}
table {border-collapse:collapse; border-spacing:0;}
td, th {padding:0;}

strong, strong abbr, strong a {font-weight:bold;}
em, em abbr, em a {font-style:italic;}
strong em, em strong {font-weight:bold; font-style:italic;}
abbr[title] {cursor:help;}

html {
	background:#00093c;
}
body {
	font:90% blokletters,"Trebuchet MS",Verdana,Geneva,Arial,Helvetica,sans-serif; 
	color:#fff; background:#000315;
	background:-moz-linear-gradient(top, #000315 0%, #00093c 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#000315), color-stop(100%,#00093c));
	background:-webkit-linear-gradient(top, #000315 0%,#00093c 100%);
	background:-o-linear-gradient(top, #000315 0%,#00093c 100%);
	background:-ms-linear-gradient(top, #000315 0%,#00093c 100%);
	background:linear-gradient(to bottom, #000315 0%,#00093c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000315', endColorstr='#00093c',GradientType=0 );
	/*background-attachment:fixed;*/
}
body:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}

h1, h2, h3, h4 {margin:0 0 1em 0;}
h5, h6 {margin:0;}
h1, h2, h3, h4, h5 {font-weight:bold;}
h6 {font-weight:normal;}
h4, h6 {font-style:italic;}
h1 {font-size:1.4em;}
h2 {font-size:1.2em;}
h3, h4, h5, h6 {font-size:1em;}

li h2, li h3, li h4 {margin:0;}

p, address, dl {
	margin:0 0 1em 0;
}
p, address, li {
	line-height:1.8;
}
#col1 p:last-child {
	font-size:0.7em;
}

ul, ol {margin:0 0 1em 1em; padding:0;}
ul li {list-style:disc;}
ol li {list-style:decimal;}
ul li li {list-style:circle;}
ul li li li {list-style:square;}

dt {font-weight:bold;}
dd {margin:0 0 0 1em;}

a {
	color:#000;
	text-decoration:underline;
}
a:hover, a:active, a:focus {
	color:#333;
	text-decoration:none;
	border-bottom:2px solid #000;
	-o-transition:.3s;
  -ms-transition:.3s;
  -moz-transition:.3s;
  -webkit-transition:.3s;
  transition:.3s;
}
#col1 p:last-child a {
	display:inline-block;
	padding:4px;
	color:#fff; background:#000;
	-webkit-border-top-right-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-moz-border-radius-topright:15px;
	-moz-border-radius-bottomleft:15px;
	border-top-right-radius:15px;
	border-bottom-left-radius:15px;
}
#col1 p:last-child a:hover, #col1 p:last-child a:active, #col1 p:last-child a:focus {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
	-webkit-border-top-left-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-moz-border-radius-topleft:15px;
	-moz-border-radius-bottomright:15px;
	border-top-left-radius:15px;
	border-bottom-right-radius:15px;
}
a#totop {
	clear:both;
	display:block;
	position:fixed; right:0; bottom:0; z-index:1000;
	margin:0; padding:20px 10px 0 20px;
	text-decoration:none;
	background-color:#dedfe0;
	-webkit-border-top-left-radius:100px;
	-moz-border-radius-topleft:100px;
	border-top-left-radius:100px;
}
a#totop:hover  {
	border:none;
	padding:10px 20px 10px 10px;
	-webkit-border-top-left-radius:40px;
	-moz-border-radius-topleft:40px;
	border-top-left-radius:40px;
}
a#totop:focus, a#totop:active {
	border:none;
}
#impressum {
	clear:both;
	margin:1em 0 0 3%;
}
#impressum a, #impressum-mail a {
	color:#dedfe0;
}
#col1, #col2 {
	float:left;
	width:37%;
	padding:2em 4% 1em 4%;
}
#col1 {
	margin:1em 0 2em 3%;
	-webkit-border-top-left-radius:50px;
	-webkit-border-bottom-right-radius:50px;
	-moz-border-radius-topleft:50px;
	-moz-border-radius-bottomright:50px;
	border-top-left-radius:50px;
	border-bottom-right-radius:50px;
}
#col2 {
	margin:1em 3% 2em 4%;
	-webkit-border-top-right-radius:50px;
	-webkit-border-bottom-left-radius:50px;
	-moz-border-radius-topright:50px;
	-moz-border-radius-bottomleft:50px;
	border-top-right-radius:50px;
	border-bottom-left-radius:50px;
}
#col3, #col33 {
	clear:both;
	width:86%;
	margin:0 3% 1em 3.1%; padding:2em 4% 1em 4%;
	-webkit-border-bottom-right-radius:50px;
	-webkit-border-top-left-radius:50px;
	-moz-border-radius-bottomright:50px;
	-moz-border-radius-topleft:50px;
	border-bottom-right-radius:50px;
	border-top-left-radius:50px;
}

article {
	margin:0 0 2em 0; padding:1em;
}

img, input, textarea, select, canvas, article, section, button, #tw, #del {
	-webkit-border-top-right-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-moz-border-radius-topright:15px;
	-moz-border-radius-bottomleft:15px;
	border-top-right-radius:15px;
	border-bottom-left-radius:15px;
}
#searchform {
	text-align:center;
}
label, input, textarea, select {
	margin:0 0 1em 0;
}
input[type=text], input[type=password], input[type=email], textarea, select, canvas {
	padding:8px;
	color:#333; background-color:#fff;
	border:1px solid #666;
}
input[type=text], input[type=password], input[type=email] {
	width:60%;
}
#searchform input[type=text], #searchformin input[type=text] {
	width:30em;
	padding:3px;
	background:#e2e2e2;
	border:2px solid #e2e2e2;
}
textarea {
	display:block;
	width:100%; height:25em;
}
input[type=submit], button, #tw, #del {
	color:#000; background:#ccc;
	padding:8px;
	border:1px solid #666;
}
#searchform input[type=submit], #searchformin input[type=submit] {
	margin:0 0 0 1em; padding:3px;
	color:#000;
}
input:hover, input:focus, textarea:hover, textarea:focus, select:hover, canvas:hover, button:hover, button:focus, #tw:hover, #tw:focus, #del:hover, #del:focus {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-border-top-left-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-moz-border-radius-topleft:15px;
	-moz-border-radius-bottomright:15px;
	border-top-left-radius:15px;
	border-bottom-right-radius:15px;
	-o-transition:.3s;
  -ms-transition:.3s;
  -moz-transition:.3s;
  -webkit-transition:.3s;
  transition:.3s;
}
input:focus, textarea:focus, select:focus {
		border:2px solid #000;
}
input[type=submit]:hover, input[type=submit]:focus, button:hover, button:focus, #tw:focus, #tw:hover {
	color:#fff; background:#808080;
	-o-transition:.3s;
  -ms-transition:.3s;
  -moz-transition:.3s;
  -webkit-transition:.3s;
  transition:.3s;
}
.labelerror, .inputerror {
	font-weight:bold;
}
input.inputerror, textarea.inputerror {
	border:5px solid #000;
}

#scroll {
	margin:2em 61px 0 3%;
}
#scroll li {
	list-style:none;
	float:left;
	margin:0 1em 1em 0;
}
#scroll a, #scroll strong {
	float:left;
	padding:5px;
	text-decoration:none;
	color:#333; background:#ccc;
	-webkit-border-top-right-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-radius-topright:8px;
	-moz-border-radius-bottomleft:8px;
	border-top-right-radius:8px;
	border-bottom-left-radius:8px;
}
#scroll a.cpprev, #scroll a.cpnext {
	width:38px; height:35px;
	padding:0;
	color:transparent;
	overflow:hidden;
}
#scroll a.cpprev {
	background:url(../img/layout/back.png) no-repeat 3px 3px #ccc;
}
#scroll a.cpnext {
	background:url(../img/layout/forward.png) no-repeat 3px 3px #ccc;
}
#scroll a:hover, #scroll a:active, #scroll a:focus, #scroll strong {
	border-radius:0;
	border:none;
	-webkit-border-top-left-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	-moz-border-radius-topleft:8px;
	-moz-border-radius-bottomright:8px;
	border-top-left-radius:8px;
	border-bottom-right-radius:8px;
}
nav {
	margin:0 0 1em 0; padding:2em 0 0 0;
}
nav ul {
	margin:0;
	text-align:center;
}
nav li {
	list-style:none;
	display:inline-block;
	margin:0 3px 23px 3px;
}
nav li:first-child {
	margin-right:25px;
}
nav li:last-child {
	margin-left:25px;
}
nav a {
	padding:8px;
	text-decoration:none;
	color:#333; background:#ccc;
	-webkit-border-top-right-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-moz-border-radius-topright:15px;
	-moz-border-radius-bottomleft:15px;
	border-top-right-radius:15px;
	border-bottom-left-radius:15px;
}
nav li + li a {background:#fc6;}
nav li + li + li a {background:#9fc;}
nav li + li + li + li a {background:#ccf;}
nav li + li + li + li + li a {background:#ffc;}
nav li + li + li + li + li + li a {background:#fcc;}
nav li + li + li + li + li + li + li a {background:#9cf;}
nav li + li + li + li + li + li + li + li a {background:#fff;}
nav strong a, nav a:hover, nav a:active, nav a:focus {
	color:#fff; background:#808080;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
	-webkit-border-top-left-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-moz-border-radius-topleft:15px;
	-moz-border-radius-bottomright:15px;
	border-top-left-radius:15px;
	border-bottom-right-radius:15px;
}
nav li + li strong a, nav li + li a:hover, nav li + li a:active, nav li + li a:focus {background:#f90; color:#000;}
nav li + li + li strong a, nav li + li + li a:hover, nav li + li + li a:active, nav li + li + li a:focus {background:#396; color:#fff;}
nav li + li + li + li strong a, nav li + li + li + li a:hover, nav li + li + li + li a:active, nav li + li + li + li a:focus {background:#66c;}
nav li + li + li + li + li strong a, nav li + li + li + li + li a:hover, nav li + li + li + li + li a:active, nav li + li + li + li + li a:focus {background:#ff3; color:#000;}
nav li + li + li + li + li + li strong a, nav li + li + li + li + li + li a:hover, nav li + li + li + li + li + li a:active, nav li + li + li + li + li + li a:focus {background:#c33; color:#fff;}
nav li + li + li + li + li + li + li strong a, nav li + li + li + li + li + li + li a:hover, nav li + li + li + li + li + li + li a:active, nav li + li + li + li + li + li + li a:focus, nav li + li + li + li + li + li + li em a {background:#36c;}
nav li + li + li + li + li + li + li + li strong a, nav li + li + li + li + li + li + li + li a:hover, nav li + li + li + li + li + li + li + li a:active, nav li + li + li + li + li + li + li + li a:focus {background:#ccc; color:#000;}

/* Nur Spiele parent */
nav em a {
	font-weight:bold; font-style:normal;
	color:#fff;
}

/* 2. Ebene Spiele, direkt... */
nav ul + ul li, nav p {
	margin-bottom:8px;
}
nav ul + ul li:first-child {
	margin-right:3px;
}
nav ul + ul li:last-child {
	margin-left:3px;
}

nav ul + ul a, nav p a {
	padding:2px 8px;
	font-size:0.9em;
}
nav p {
	margin-top:0.5em;
	text-align:center;
}